.two-columns .small-column2 .box .list a.current.cat-color-gift-sets {color:#3cb981;}
.category-products .products-grid .regular-price .price{color:#3cb981;}
.category-products .products-grid .btn-add-to-cart{background: url(../../images/catalog/gift_sets/btn-add-to-cart.gif) no-repeat; width:123px; height:22px; display:block; margin:10px 0 0 0;}
.regular-price {color:#3cb981;}